/** Shopify CDN: Minification failed

Line 592:0 Unexpected "{"
Line 763:34 Expected ":"

**/
/* header */
.general-template .header-section {
    padding-top: 185px;
    height: 100%;
    min-height: 85px;
}

.general-template.template-page-news .header-section {
    padding-top: 120px;
}
.general-template.template-product .header-section {
    padding-top: 170px;
}

.general-template.template-page-about .header-section {
    padding-top: 200px;
}
.general-template.template-page-style-cipher .header-section {
    padding-top: 120px;
}
.general-template.template-page-aperture .header-section {
    padding-top: 120px;
}

.general-template.template-page-random .header-section {
    padding-top: 140px;
}

.general-template.template-collection .header-section {
    padding-top: 40px;
}

@media screen and (max-width: 749px) {
    .general-template.template-collection .header-section {
        padding-top: 0;
    }
}

.general-template.template-index .header-section {
    padding-top: 0;
}

.general-template.template-index .header-section {
    padding-top: 0;
}

.general-template .header-section .header-logo__image-collection {
    display: none;
}

.general-template .header-logo {
    display: flex;
}

.general-template .header-logo.header-logo-product {
    display: none;
}

.general-template.template-product .header-logo {
    display: none;
}

.general-template.template-product .header-logo.header-logo-product {
    display: flex;
}

.general-template .header__columns {
    display: flex;
    justify-content: center;
    position: relative;
}

.general-template .header__columns {
    position: static;
}

.general-template .header__row {
    position: static;
}

.general-template .header__column--left {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.general-template .header__column--center {
    display: none;
}

.general-template .header__column--right {
    position: absolute;
    top: 15px;
    right: 20px;
}

.general-template .header__row.header__row--mobile {
    z-index: 5;
}

@media screen and (max-width: 749px) {
    .general-template .header__columns {
        margin-top: 20px;
    }

    .general-template .header__column--left .header__drawer {
        display: none;
    }

    .general-template .header__column--right {
        display: block;
        top: 20px;
        right: 10px;
    }

    .general-template .header__column--right dialog-component {
        display: none;
    }
}

.general-template .header__column--right .social-icons {
    display: none;
}

.general-template .header__column--right anchored-popover-component {
    display: none;
}

.general-template cart-drawer-component .header-actions__action {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: none;
}

.general-template.template-collection cart-drawer-component .header-actions__action,
.general-template.template-product cart-drawer-component .header-actions__action {
    display: flex;
}

.general-template cart-drawer-component .svg-wrapper img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.general-template cart-drawer-component .cart-bubble__text-count {
    color: #fff;
}

.general-template .header-actions__cart-icon {
    opacity: 0;
}

.general-template .header-actions__cart-icon.header-actions__cart-icon--has-cart {
    opacity: 1;
}

.general-template .header-actions__cart-icon .cart-bubble__background {
    background-color: #34a854;
}

.general-template .header-actions__cart-icon .cart-bubble {
    top: 22px;
    right: -8px;
}

/* .general-template .header-actions__cart-icon {
    width: 40px;
    height: 40px;
} */

.general-template .menu-list--mobile.menu-list {
    display: none;
}

.general-template.template-index .menu-list--mobile.menu-list {
    display: grid;
}

.template-index .header-section {
    min-height: 0;
}

.template-index .header-section {
    margin-top: 0;
}

.template-index div#digital-clock {
    display: block;
    color: #fff;
}

.template-index .header__columns {
    z-index: 1;
    position: fixed;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-direction: column;
    justify-items: center;
    place-items: center;
    margin-top: 100px;
}

.template-index .header__column--center {
    display: flex;
    margin-top: 50px;
}

.template-index .header__column--center .menu-list .menu-list__list-item {
    margin-bottom: 13px;
}

.template-index .header__column--center .menu-list .menu-list__link {
    color: #fff!important;
    padding-top: 4px;
    padding-bottom: 4px;
    min-height: 28px;
}

.template-index .overflow-menu {
  width: 200px;
}

@media screen and (max-width: 749px) {
    .template-index .overflow-menu {
        width: 185px;
    }
}

.template-index overflow-list .menu-list__link {
    /* clip-path: polygon(2% 10%, 100% 2%, 100% 90%, 2% 90%); */
}

.template-index overflow-list .menu-list__link a {
    padding: 10px 0!important;
}

.template-index .header__column--center .menu-list .menu-list__link:hover {
    color: #c11c20!important;
    background: #ffca00;
}

.template-index .header__column--right {
    position: relative;
    width: 200px;
    right: 0;
    justify-content: start;
}

.template-index .header__column--right .social-icons {
    display: flex;
    gap: 8px;
}

.template-index .social-icons .dropdown__img {
    width: 21px;
    height: 21px;
    filter: brightness(0) invert(0.7);
}

.template-index header-actions {
    display: none;
}

@media screen and (max-width: 749px) {
    .template-index .header__column--right {
        position: relative;
        width: 200px;
    }

    .general-template .header-section {
        margin-top: 0;
        padding-top: 0;
    }

    .template-index .header__column {
        display: flex;
    }

    .template-index .hero__media-wrapper {
        display: flex;
        flex-direction: column;
    }

    .template-index .header-menu.mobile\:hidden {
        display: flex !important;
    }

    .template-index .header-drawer {
        display: none;
    }

    .template-index .header__columns {
        margin-top: 0;
        /* z-index: 11; */
    }

    .template-index .header__column--center {
        margin-top: 10px;
    }

    .template-index div#digital-clock {
        margin-top: 5px;
    }
}

/* .template-index .header {
     position: fixed;
    inset: 0;
    display: grid;
    place-items: center;
    z-index: 1000;
    pointer-events: none;
}

.template-index .header__row{
  pointer-events: auto; 
  width: 420px;
  max-width: calc(100% - 64px);
  padding: 28px 32px;
  background: rgba(0,0,0,.9);              
  border: 1px solid #ff2a2a;
  border-radius: 12px;
  text-align: left;
} */

/* footer */
.general-template footer {
    position: absolute!important;
    bottom: 0;
    top: 90%;
    padding: 25px 15px;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.general-template footer .section {
    z-index: 20;
}

.general-template .footer-utilities__group {
    justify-content: center;
}

.general-template .footer-utilities__group {
    gap: 0;
}

.general-template .footer-utilities__group .policy_list,
.general-template .footer-utilities__group .pages_list {
    gap: 0;
}

@media screen and (max-width: 1024px) {
    .general-template .footer-utilities__group .pages_list {
        row-gap: 6px;
    }
}

.general-template .footer-utilities a {
    color: #000;
    padding: 10px 10px;
}

@media screen and (max-width: 1024px) {
    .general-template .footer-utilities a {
        padding: 5px 5px;
        margin: 5px;
    }
}

.template-index .footer-utilities a {
    color: #fff;
}

.general-template .footer-utilities a:hover {
    color: #c11c20;
    background: #ffca00;
}

/* page news */

.template-page-news .swiper-slide {
    width: 100%!important;
}

.template-page-news #quick-add-dialog {
    display: none;
}


/* aperture */
/* @media screen and (min-width: 750px) {
    .template-page-aperture .custom-section-content .section-content-wrapper {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

.template-page-aperture footer {
    position: relative!important;
}

.template-page-aperture footer .section-content-wrapper.section-content-wrapper {
    padding-bottom: 40px;
} */

.template-page-aperture quick-add-dialog,
.template-page-random quick-add-dialog {
    display: none;
}

/* PLP */
.template-page-style-cipher footer,
.template-collection footer,
.template-page-sizing footer {
    position: relative!important;
}

.template-page-sizing.general-template .header-section {
    padding-top: 185px;
}


@media screen and (max-width: 1024px) {
    .template-product footer {
        position: relative!important;
    }
}

@media screen and (max-width: 750px) {
 .template-page-inquire footer {
        position: relative!important;
    }
}

.template-page-style-cipher footer .section-content-wrapper.section-content-wrapper,
.template-collection footer .section-content-wrapper.section-content-wrapper,
.template-page-sizing footer .section-content-wrapper.section-content-wrapper {
    padding-bottom: 20px;
}


@media screen and (max-width: 1024px) {
    .template-page-style-cipher footer .section-content-wrapper.section-content-wrapper,
    .template-collection footer .section-content-wrapper.section-content-wrapper,
    .template-page-sizing footer .section-content-wrapper.section-content-wrapper {
        padding-bottom: 0;
    }
}

#shop-hcaptcha-badge-container {
    display: none!important;
}

.template-collection .product-card__content a {
    color: #000;
    font-size: 16.9px;
    font-weight: 100;
    font-family: 'Motor';
    text-transform: uppercase;
}

.template-collection .main-collection-grid product-card .card-gallery {
    transition: transform 0.5s ease;
}

.template-collection .main-collection-grid product-card:hover .card-gallery {
    transform: scale(1.03);
    transition: transform 0.5s ease;
}


.general-template.template-collection .header-section .header-logo__image-collection {
    display: block;
}

@media screen and (max-width: 749px) {
    .general-template.template-collection .header__column--right,
    .general-template.template-product .header__column--right {
        top: 20px;
    }
}

@media screen and (min-width: 1200px) {
    .general-template.template-collection .header__columns {
        justify-content: left;
    }

    .general-template.template-collection .header__column--right {
        top: 20px;
        right: 20px;
    }

}

@media screen and (min-width: 750px) {
    .general-template.template-collection .header-section .header-logo__image-collection {
        width: 160px;
        height: 100px;
        /* object-fit: none; */
    }
}

.general-template.template-collection .header-section .header-logo__image {
    display: none;
}

.general-template.template-collection #digital-clock {
    display: none;
}

/* PDP */

/* @media screen and (min-width: 750px) {
    .template-product .product-information__media slideshow-slide {
        margin-top: -50px;
    }
} */

@media screen and (max-width: 749px) {
    .template-product .product-information {
        padding-top: 0;
        padding-bottom: 40px;
    }
}

.template-product .product-details {
    max-width: 500px;
}

.quick-add-modal__content [data-direct-checkout] {
    display: none;
}

.product-form-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap !important;
}

.product-form-buttons .add-to-cart-text .add-to-cart-icon {
    display: none;
}

.product-form-buttons--stacked>*:not(.quantity-selector) {
    flex: none!important;
}

.product-form-buttons .add-to-cart-button,
.product-form-buttons .button.checkout-button {
    width: 100%;
    min-width: 120px;
    font-size: 11px;
    text-transform: uppercase;
    max-height: 32px;
    line-height: normal;
    border-radius: 0;
    font-weight: 300;
    letter-spacing: 1px;
}


/* .pages-polisy-list */

.template-page-policy,
.template-page-about,
.template-page-care-guide {
   display: flex;
   flex-direction: column;
}


.template-page-policy #header-group,
.template-page-care-guide #header-group,
{
    position: sticky;
    top: 0;
}

.template-page-policy div[data-barba="wrapper"],
.template-page-about div[data-barba="wrapper"],
.template-page-sizing div[data-barba="wrapper"]
{
   flex-grow: 1;
   padding-top: 60px;
}

@media screen and (max-width: 749px) {
    .template-page-sizing div[data-barba="wrapper"] {
        padding-top: 30px;
    }
}

.template-page-care-guide div[data-barba="wrapper"]{
    flex-grow: 1;
    padding-top: 50px;
}

.template-page-policy footer,
.template-page-care-guide footer
{
    position: sticky !important;
    top: auto;
    bottom: 16px; 
} 

.template-page-policy,
.template-page-care-guide {
    display: flex;
   flex-direction: column;
} 

.template-page-policy .shopify-section:not(.template-page-policy footer.shopify-section, 
.template-page-policy header.shopify-section),
.page-scroll {
    overflow-y: scroll;
    max-height: 400px;
    max-width: 700px;
    margin: auto;
}

.template-page-care-guide .shopify-section:not(.template-page-care-guide footer.shopify-section, .template-page-care-guide header.shopify-section){
    max-height: 60vh;
        overflow: hidden;
}

.shopify-policy__title{
    display: none;
}

.template-page-policy .section-content-wrapper,
.template-page-care-guide .section-content-wrapper {
    --spacing-scale: 0;
}

@media screen and (max-width: 1024px) {
    .template-page-policy div[data-barba="wrapper"],
    .template-page-care-guide div[data-barba="wrapper"] {
        padding-top: 15%;
    }

    .template-page-about div[data-barba="wrapper"] {
        padding-top: 25%;
    }

    .template-page-about .section-content-wrapper {
        --spacing-scale: 0;
    }

    .template-page-policy .shopify-section:not(.template-page-policy footer.shopify-section, .template-page-policy header.shopify-section),
    .page-scroll {
        max-width: none;
        max-height: 360px;
    }

    /* .template-page-policy footer,
    .template-page-care-guide footer
    {
        bottom: 160px;
    }   */
}

/* .template-page-care-guide #digital-clock{
    display: none;
} */

#pdfContainer{
   max-width: 600px;
   margin: 0 auto;
   height: 60vh;
   overflow: auto;
   background: #fff;
}

.template-page-inquire .hulk-powered-wrapper.text-right {
    display: none;
}

.pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .btn:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

/* inquire */

.template-page-inquire input.contact-form__input, .template-page-inquire select{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color .15s 
ease-in-out, box-shadow .15s 
ease-in-out;
color: #333333;
    font-size: 12px;
    font-family: Motor;
    border-radius: 1px;
    
}

.template-page-inquire textarea::placeholder, template-page-inquire input.contact-form__input::placeholder, .template-page-inquire select option{
    color: #333333 !important;
    font-size: 12px !important;
    font-family: 'Motor' !important;
     line-height: 1.42857143;
     letter-spacing: .07em;
     font-weight: 400;
}

.template-page-inquire contact-form__input, .template-page-inquire select{
    border-radius: none;
    --style-border-radius-inputs: 0px;
}

.template-page-inquire select{
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border: 1px solid rgb(204, 204, 204);
}



.template-page-inquire textarea{
    padding: 6px 12px;
}

.template-page-inquire .contact-form__input:focus-visible, .template-page-inquire select:focus-visible {
  --focus-outline-offset: 0px;
      outline: none;
          box-shadow: none;
    border: 1px solid #000;
}

.template-page-inquire .submit-button{
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    padding: 0;
    transition: .25s ease-in-out;s
    letter-spacing: .07em;
    color: #fff;
    background: transparent;
    border-radius: 30px;
    width: auto;
    font-size: 12px;
    border: 0px solid #333333;
    font-family: 'Motor' !important;
    align-self: flex-start;
    font-weight: 700 !important;
    /* margin-top: 35px; */
}

.start-button {
    position: relative;
}
.start-button .green-button {
    position: absolute;
    top: 0;
    z-index: -1;
}
.start-button.btn-fade .green-button {
    z-index: 1;
}

.template-page-inquire.general-template .header-section {
    padding-top: 185px;
}
.template-page-inquire .submit-button img {
    width: 84px;
    height: 84px;
    border-radius: 50%;
}

/* .btn-fade img {
    box-shadow: 0 0 11px 9px #1CC51C;
} */

.template-page-inquire .section-content-wrapper:has(form.contact-form__form) {
    padding: 35px;
    max-width: 700px;
    margin: auto;
}

.template-page-inquire .section-content-wrapper:has(form) rte-formatter, rte-formatter p {
    width: 100%;
    --width: 100%;  
}

.template-page-inquire .section-content-wrapper:has(form) rte-formatter p{
    width: 100%;
    --width: 100%;
    font-family: 'Motor';
    letter-spacing: .07em !important;
    font-weight: 400;
    font-size: 16px;
}


.template-page-inquire .section-content-wrapper:has(form) .text-block {
    font-family: 'Motor';
    letter-spacing: .07em !important;
    font-weight: 400;
    color: rgb(0, 0, 0);
    letter-spacing: .07em;
}

.template-page-inquire .section-content-wrapper:has(form) .contact-form{
    width: 100%;
}

.template-page-inquire div#digital-clock{
    /* display: none; */
}

.template-page-inquire .contact-form__form, .template-page-inquire .contact-form__form-row {
    --gap-md: 30px;
}

@media screen and (max-width: 1440px) {
    .template-page-inquire .contact-form__form, .template-page-inquire .contact-form__form-row {
    --gap-md: 15px;
}

.template-page-inquire .submit-button{
    margin-top: 12px;
    }
}

.template-page-inquire .section:has(form){
    padding-top: 55px !important;
}
.template-page-inquire .section:has(.contact-form__success) {
    padding-top: 17px !important;
}

@media screen and (max-width: 749px) {
    .template-page-inquire .section:has(form){
        padding-top: 0!important;
    }
}
    

.drivn-care-page {
    margin-top: 60px;
}

.drivn-care-page .pdf-wrap { 
    max-width: 800px; 
    margin: 0 auto; 
}
.drivn-care-page .pdf-object { 
    width: 100%;
    height: 70vh; 
    max-height: 450px;
    border: 0; 
    display: block; 
}

.template-page-policy .shopify-section:not(.template-page-policy footer.shopify-section, .template-page-policy header.shopify-section), 
.template-page-sizing .page-scroll,
#pdfContainer  {
  scrollbar-color: transparent;
  scrollbar-width: none;
}

@media screen and (max-width: 749px) {
    .template-page-sizing .page-scroll {
        max-width: 100%;
        max-width: 100%;
    }
}

.variant-option--equal-width-buttons .variant-option__button-label {
    min-width: auto;
    min-height: auto;
    padding: 3px;
}

.template-product .product-details .group-block-content {
    gap: 2px;
}

.template-product .product-details .text-block h4 {
    text-transform: uppercase;
}


.template-product .product-details rte-formatter p {
    max-width: none;
    font-weight: 200;
    font-size: 11px;
    letter-spacing: 0.6px;
    line-height: 1.8;
}

.template-product .product-details variant-picker label{
    display: none;
}

.template-product .product-details variant-picker .variant-option__select-wrapper {
    border-color: #000;
    border-radius: 0;
    font-size: 8px;
    max-width: 112px;
}

.template-product .product-details variant-picker .variant-option__select-wrapper .variant-option__select{
    padding: 6px 5px;
}

.template-product .product-details variant-picker .variant-option__select-wrapper .icon {
    right: 5px;
}

.template-product .product-details .product-page {
    margin-bottom: -8px;
}

@media screen and (min-width: 750px) {
    .template-product media-gallery slideshow-arrows {
        display: none;
    }
}

/* .template-page-style-cipher .masonry__item{
    visibility: hidden;
} */



  @media only screen and (min-width: 320px) and (max-width: 767px) {
     
    .driven_logo_collection{
      display: block;
    }
    .random_footer_new{
      display: none;
    }
  }
        .rvn-frame {
            width: 1059px;
            height: 496px;
            margin:40px auto;
        }
        video {
            width: 100%;
            height: 100%;
            object-fit:cover;
        }
        .button_random {
          display: flex;
          justify-content: space-between;
        }
        .button_random button {
            background-color: #000;
            color: #fff;
            padding: 5px 12px;
            border:1px solid #fff;  
        }
        .button_random button:hover {
            background-color:red;
            cursor:pointer; 
        }
        .more_random {
            background-color: #000;
            color: #fff;
        }
        .more_random_anchor {
            order:1;
            float:right;
            cursor:pointer;  
        }
       
        a.home_logo {
            cursor:pointer;
            z-index:9999;
        }
     @media (max-width: 1024px){
        .rvn-frame {
            height: 380px;
            margin: 0px auto;
            width: 100%;
        }

        @media (max-width: 400px){
            .rvn-frame {
                height: 320px;
            }
        }
       .video-banner .driven_logo.collection_logo{
            margin-top: 0;
            padding-top: 8%;
            margin-bottom: 0px;
            text-align: center;
       }
       .button_random_sec{
            display: flex;
       }
      }


@media only screen and (max-width : 820px) {
    #shopify-section-video_new .random {
        height: max-content !important;
        width: 100% !important;
    }
}

@media (max-width: 1024px) {
    .shf-iframe {
        width: 78px;
    }
    .shf-iframe.show-iframe {
        z-index: 21 !important;
        width: auto;
    }
}


.template-product .main-wrapper {
    margin: auto;
}

.template-product .product-information.section {
    margin-bottom: 100px;
    padding-top: 0 !important;
}
